html, body, div, span, applet, object, iframe, h1, .home_bg h2, h2, h3, h4, .requirement_box h3, .content2 h3, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
form, fieldset {
	border-style: none;
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}
.alignright {
	float: right;
	margin: 8px 0px 20px 35px;
}
.alignleft {
	float: left;
	margin: 8px 35px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	outline: none;
	border: none;
}
.visible-lg {
	display: block;
}
.visible-xs {
	display: none;
}
.clearfix {
	clear: both;
}
.clearfix::after {
	clear: both;
}
.clearfix::before, .clearfix::after {
	content: " ";
	display: table;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
p {
	margin-bottom: 25px;
}
b, strong {
	font-weight: 700;
}
i, em {
	font-style: italic;
}
ol {
	margin-left: 20px;
}
ol li {
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 10px;
}
a {
	color: #fa9c00;
	text-decoration: none;
}
img {
	max-width: 100%;
}
.clear {
	clear: both;
}
h1, h2, h3, h4, h5, h6 {
	color: #74507e;
}
h1, h2 {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 12px;
}
h3 {
	font-size: 25px;
	margin-bottom: 20px;
}
.gfmp_logo {
	float: left;
	width: 16%;
}
.header1 {
	background-image: url("images/header.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
}
.gfmp_tagline {
	color: #fa9c00;
	float: left;
	font-size: 28px;
	line-height: 28px;
	font-weight: 300;
	text-align: center;
	margin-top: 30px;
	width: 50%;
	margin-left: 5%;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.gfmp_tagline span {
	font-size: 19px;
	color: #74507e;
}
.header5 {
	float: right;
	width: 218px;
	text-align: right;
	margin-top: 10px;
}
.no {
	background-repeat: no-repeat;
	background-position: 5% 50%;
	padding-left: 24px;
	background-image: url(images/phone.png);
	padding-bottom: 7px;
	margin-bottom: 5px;
}
body {
	background-color: #eef2f6;
	font-size: 17px;
	font-family: "Open Sans", sans-serif;
	color: #8a8b8d;
	line-height: 24px;
}
.container {
	width: 1078px;
	margin: 0 auto;
}
.no a {
	color: #fa9c00;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 1px;
}
#menu > li {
	display: inline-block;
	margin: 0 0.6%;
	position: relative;
	position: relative;
}
#menu > li.current-menu-item a {
	font-weight: 700;
}
#menu > li a {
	color: #fff;
	display: block;
	text-transform: uppercase;
	padding: 12px 0 10px;
	font-size: 14px;
}
#menu > li > ul {
	background: #fff none repeat scroll 0 0;
	box-shadow: 1px 1px 5px gray;
	display: none;
	left: -5px;
	line-height: 16px;
	min-width: 207px;
	padding: 9px;
	position: absolute;
	top: 46px;
	width: 200px;
	z-index: 999;
}
.book {
}
.book a {
	font-size: 13px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: 4% 50%;
	background-color: #fa9e00;
	background-image: url(images/book.png);
	padding: 10px 18px 10px 39px;
}
.social ul li {
	display: inline;
	margin-left: 8px;
}
.header2 {
	background-color: #4FC6C2;
	margin-top: -35px;
}
.menu {
	width: 100%;
	padding-left: 12%;
	text-align: right;
}
#menu > li > ul > li {
	float: none;
	height: auto;
	list-style: outside none none;
	margin-left: 0;
	text-align: left;
	transition: all 0.05s ease-in 0s;
}
.slider {
	position: relative;
	border-top: 2px solid #74507e;
	border-bottom: 2px solid #74507e;
}
.slider_txt11 {
	position: absolute;
	top: 16%;
	width: 100%;
}
.slider_txt {
	font-size: 23px;
	line-height: 32px;
	width: 400px;
	position: relative;
	background-color: #74507e;
	padding: 17px 27px;
}
.slider_txt1 {
	color: #fff;
	margin-bottom: 30px;
}
.main .home {
	padding: 10px;
	box-shadow: 0 0 5px #c6c6c6;
	background-color: #fff;
	margin-bottom: 35px;
}
.main .home:last-child {
	margin-bottom: 0;
}
.main .right {
	width: 39%;
	float: right;
}
.main .right.right1 {
	float: left;
}
.slider_txt2 {
	color: #fff;
}
.owl-dots {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.owl-theme .owl-dots .owl-dot span {
	height: 15px;
	width: 15px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #614369 none repeat scroll 0 0;
}
.main {
	padding: 40px 0 50px;
}
#menu > li > ul > li:hover a {
	background-color: #74507e;
	color: #fff;
}
#menu > li > ul > li a {
	color: #74507e;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	transition: all 0.1s ease-in 0s;
}
#menu > li > ul > li a:hover {
	color: #fff;
	text-decoration: none;
}
.main ul {
	margin-left: 20px;
}
.main ul li {
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: disc;
}
.main a {
	text-decoration: underline;
}
.main .left {
	width: 59%;
	float: left;
	padding-top: 10px;
}
.footer3 {
	width: 35%;
	float: right;
	text-align: right;
	margin-top: -45px;
}
.footer ul li a {
	color: #fff;
	font-size: 15px;
}
.footer {
	color: #fff;
}
.footer ul {
	margin-left: 16px;
}
.footer ul li {
	list-style-image: url(images/l.png);
}
.footer2 {
	padding: 30px 0;
	background-color: #74507e;
}
.footer2 h3 {
	text-transform: uppercase;
	margin-bottom: 18px;
	font-size: 14px;
	color: #fff;
}
.footer20 {
	float: left;
	width: 65%;
}
.footer3 .social ul {
	margin-left: 0;
}
.footer35 {
	float: left;
	width: 33%;
}
.main .left h2 {
	text-transform: uppercase;
}
.main .left.left1 {
	float: right;
}
.main .read_more {
	margin-bottom: 10px;
}
.footer_logo {
	margin-bottom: 10px;
}
.copyright {
	background-color: #4FC6C2;
	text-align: left;
	font-size: 14px;
	padding: 7px 0;
}
.copyright a {
	color: #fff;
}
.main .read_more a {
	background-color: #fbb030;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}
/*-------------BlogPage--------------------------*/
/*-------------Blog--------------------------*/
.blogsec {
	margin-top: 23px;
	padding: 0;
	overflow: hidden;
}
.blogleft {
	float: left;
	width: 825px;
}
.blogcontain {
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid #575757;
}
/*.blogrow{

	

}*/

.nav-previous a, .nav-next a {
	color: #74507e;
}
.blogimg {
	width: 312px;
	float: left;
}
.blogimg img {
	border: 1px solid #000;
}
.blogtext {
	float: right;
	padding: 0px 10px 7px 0;
	width: 490px;
}
.blogtext h2 {
	color: #000000;
	font-size: 22px;
	margin-bottom: 3px;
	font-weight: bold;
}
.blogtext b {
	color: #000000;
	font-size: 17px;
	line-height: 25px;
}
.blogtext p {
	padding-top: 26px;
}
.blogtext a {
	float: right;
	color: #74507e;
	margin-right: 10px;
}
.blogtext > a {
	float: none;
	margin-right: 0;
	text-align: left;
	text-decoration: none;
}
/*-------blog2-----------*/

/*.blogimg_ind {

	padding-top: 13px;	

}*/
.blogimg_ind img {
	border: 1px solid #575757;
}
.blogtext_ind {
	padding: 10px 10px 7px 0;
}
.blogtext_ind h2 {
	color: #575757;
	font-size: 24px;
	padding-top: 20px;
	font-weight: 700;
}
.blogtext_ind p {
	font-size: 17px;
	color: #575757;
}
.blog_foot {
	border-top: 2px solid;
	padding: 14px 0 7px;
	border-bottom: 2px solid #575757;
}
.blog_foot .blog_social li {
	margin-right: 10px;
}
.blogtext_ind .post {
	font-size: 15px;
	font-weight: 700;
	display: inline-block;
	color: #575757;
	float: right;
}
/*-------------------------*/

.blog_social {
	float: left;
	width: 160px;
	padding: 0;
	margin: 0;
}
.blog_social ul {
	padding: 0;
	margin: 0;
}
.blog_social li {
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
.blogleft h1 {
	color: #575757;
	font-size: 32px;
	font-weight: 600;
}
.sidebar {
	padding: 20px 0;
	float: right;
	width: 220px;
}
.search-form {
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}
.sideform .search-form input {
	border: 0;
	padding: 15px;
	margin-top: 0;
	padding: 12px 30px 12px 12px;
	text-transform: uppercase;
	background-color: #f5f6f7;
	background-image: url(images/search.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #906;
	font-size: 15px;
}
.search-form .submit-btn {
	background-color: transparent;
	background-image: url(images/search.png);
	background-position: center center;
	background-repeat: no-repeat;
	border: medium none;
	height: 26px;
	position: absolute;
	right: 10px;
	top: 9px;
	width: 28px;
	margin-top: 0;
	z-index: 333;
}
 .search-form ::-webkit-input-placeholder {
 color: #575757;
 opacity: 1;
}
 .search-form :-moz-placeholder { /* Firefox 18- */
 color: #575757;
 opacity: 1;
}
 .search-form ::-moz-placeholder {  /* Firefox 19+ */
 color: #767676;
 opacity: 1;
}
 .search-form :-ms-input-placeholder {
 color: #767676;
 opacity: 1;
}
.side {
	border-top: 1px solid;
	padding: 10px 0;
}
#map {
	width: 100%;
	height: 400px;
}
.map{
	margin-bottom:30px;
}
.side_image {
	padding: 5px 0;
}
.side h3 {
	font-size: 20px;
	font-weight: 400;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
}
.side p {
	font-size: 15px;
	margin: 10px 0;
}
.sidebar .side .read {
	text-align: center;
	margin: 0 auto;
}
.sidebar .side .read a {
	color: #74507e;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}
.search_page {
	margin-bottom: 30px;
}
/*===========BlogPage==================================================*/

.hours {
  margin-bottom:20px;
}
.hours span {
  display: inline-block;
  width: 250px;
}
.right.right3 {
  width: 17%;
}
.left.left3{
  width: 81%;
}
.right.right4 {
  width: 20%;
}
.left.left4{
  width: 78%;
}
.contact_page {
  width: 50%;
  float:left;
  padding:30px 0;
}
.contact_page_image {
  width: 50%;
  float:left;
    padding:30px 0;
}
.hours .contact_hours span {
  display: inline-block;
  width: 100px;
}
.footer_logos{
    display: inline-block;
    vertical-align: top;
}
.footer_logos > img {
  margin-left: 30px;
}



/* ====================================== */
/* ============= Appointment Times ====== */
/* ====================================== */

.appointments > div {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  padding:1%;
}
.consultation h6{
	text-align:center;
	background-color:#74507E;
	color:#FFF;
	padding:8px 0;
}
.consultation ul {
  margin-left: 0;
  padding: 0 12px;
}
.consultation ul li{
	list-style:none;
	margin:5px 0;
}
.consultation li > span {
  display: inline-block;
  vertical-align: top;
  width: 47%;
}






@media only screen and (max-width:1100px) {
.container {
	width: 100%;
	padding: 0 2%;
}
.gfmp_tagline {
	font-size: 25px;
}
#menu > li a {
	font-size: 13px;
}
    .footer_logos > img {
  margin-left: 10px;
}
/*========blogpage===========*/

.blogleft {
	float: left;
	width: 77%;
}
.blogimg {
	width: 31%;
}
.blogtext {
	width: 65%;
}
.sidebar {
	width: 21%;
}
/*========blogpage===========*/
}
@media only screen and (max-width:1070px) {
.contact_page,.contact_page_image{
	width: 50%;
}
.hours span {
  width: 170px;
}
}

@media only screen and (max-width:1023px) {
.menu {
	padding-left: 0;
	text-align: center;
}
.main .right {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.gfmp_tagline, .gfmp_tagline span {
	font-size: 19px;
}
.header2 {
	margin-top: 0;
}
.main .left {
	width: 100%;
}
.slider_txt1 {
	margin-bottom: 10px;
}
    .footer_logos > img {
  max-width: 45%;
}
.appointments > div {
  width: 32.9%;
}
}
@media only screen and (max-width:850px) {
.slider_txt1 {
	font-size: 20px;
	line-height: 24px;
}
.slider_txt2 {
	font-size: 20px;
	line-height: 24px;
}
.appointments > div {
  width: 49.6%;
}
}
@media only screen and (max-width:840px) {
#menu > li a {
	font-size: 11px;
}
}
@media only screen and (max-width:790px) {
.gfmp_tagline {
	margin-left: 1%;
}
}
@media only screen and (max-width:767px) {
.contact_page,.contact_page_image {
  width: 100%;
}
.header5 {
  width: 100%;
}
.no {
  width: 200px;
  float: left;
}
.no a {
  font-size: 21px;
}
.book{	
  width: 218px;
  clear: both;
}
.header5 .social {
  width: 105px;
  float: left;
}
h1, h2 {
	font-size: 24px;
}
.gfmp_logo {
	width: 100px;
	margin-top: 0;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0;
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em;
}
.slicknav_nav {
	clear: both;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block;
}
.header1 {
	margin-bottom: 10px;
}
.gfmp_tagline {
	margin-top: 10px;
	width: 78%;
}
.visible-lg {
	display: none;
}
.visible-xs {
	display: block;
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	cursor: pointer;
}
.slicknav_nav .slicknav_row {
	display: block;
}
.slicknav_menu {
	width: 219px;
	float: left;
	position: absolute;
	right: 8px;
	top: 140px;
 *zoom: 1;
}
.slicknav_menu {
	font-size: 16px;
	text-align: left;
}
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #fff;
}
.slicknav_menu .slicknav_menutxt {
	color: #000;
	font-weight: bold;
	text-shadow: 0 1px 3px #fff;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #74507e;
}
.slicknav_menu {
	padding: 5px;
}
.slicknav_nav {
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 18px;
	background-color: #fff;
	position: absolute;
	top: 47px;
	width: 94%;
	z-index: 999;
	box-shadow: 0px 0px 5px grey;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
}
.slicknav_nav ul {
	background-color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 999;
}
.footer3 {
	width: 58%;
}
.footer35 {
	width: 100%;
	margin-bottom: 20px;
}
.slicknav_nav .sub-menu a {
	color: #0000000;
}
.slicknav_nav .slicknav_row {
	padding: 2%;
	margin: 0;
}
.slicknav_nav a {
	padding: 2%;
	margin: 0;
	text-decoration: none;
	color: #000;
	font-weight: 300;
	text-transform: uppercase;
	border: 1px solid transparent;
	font-size: 14px;
	letter-spacing: 1px;
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_row:hover {
	color: #fff;
}
.slicknav_nav li:hover a {
	color: #fff;
	background-color: #74507e;
}
.slicknav_nav li:hover a .slicknav_row a {
	color: #fff;
	background-color: transparent;
}
.slicknav_nav li:hover .slicknav_arrow {
	color: #fff;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.slicknav_nav li ul li:hover a {
	background-color: #fff;
	color: #74507e;
}
.slider .item img {
	display: none;
}
.slider_txt11 {
	position: relative;
	background-color: #fff;
}
.slider_txt {
	width: 100%;
	position: relative;
	padding: 20px 0;
	text-align: center;
}
.slider_txt:after {
	display: none;
}
.owl-dots {
	position: relative;
}
.main .left h2 {
	font-size: 20px;
}
.footer20 {
	width: 40%;
}
.copyright {
	text-align: center;
}
.slicknav_nav a {
	display: block;
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both;
}
    .footer_logos > img {
  max-width: 100%;
}
/*---------blogleft------------------*/

.blogleft {
	padding: 0 1%;
	width: 100%;
}
.blogimg {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.blogtext {
	width: 100%;
}
.sidebar {
	text-align: center;
	width: 100%;
}
.sidebar .sideform input {
	background-position: 98% 50%;
}
.search-form .submit-btn {
	right: 220px;
}
.sidebar .sideform h2 {
	margin: 2% 0;
	font-size: 18px;
}
.sidebar .side h3 {
	margin: 1% 0;
}
.sidebar .side .read {
	margin: 2% 0;
	display: inline-block;
}
/*---------blogleft------------------*/
.header5 .social ul li {
  margin-right: 8px;
  margin-left: 0px;
}
.gfmp_tagline, .gfmp_tagline span {
  font-size: 19px;
  text-align: left;
  letter-spacing: 0;
}

}

@media screen and (max-width: 650px){
	.appointments > div {
  		width: 100%;  
	}
}

@media only screen and (max-width:550px) {
.hours span {
  margin-right: 10px;
  width:auto;
}
}

@media only screen and (max-width:500px) {
.gfmp_tagline {
	width: 77%;
}
}


@media only screen and (max-width:480px) {
.header5 {
	float: none;
	margin: 0 auto;
	padding-top: 10px;
	clear: both;
}
.footer20 {
	width: 100%;
}
.gfmp_tagline, .gfmp_tagline span {
	padding-left: 0;
	width: 60%;
	font-size: 16px;
	line-height: 16px;
	margin-top: 0;
}
.footer3 {
	width: 100%;
	margin-top: 0;
	text-align: center;
}
}
